:Base nmlsrv.HLP>Proc4
:Title CallPilot Desktop Messaging
1 Nuove funzioni di CallPilot Desktop
2 Aggiunta di un indirizzo CallPilot=Adding_a_CallPilot_Address
2 Aggiunta di un nuovo indirizzo locale=Adding_an_address_to_the_local_address_book
2 Flusso audio=Audio_streaming
2 Directory CallPilot sul server Lotus Notes=CallPilot_directory_on_the_Lotus_Notes_server
2 Invio rapido di un messaggio=Fast_addressing_a_message
2 Indicatore di messaggi non letti=Message_waiting_indicator_on_the_Windows_task_bar
2 Nuove funzioni per la modalità non in linea=Working_in_offline_mode
2 Nuova finestra per l'invio di fax=Composing_a_message_that_contains_fax
2 Regolazione della velocità sul Lettore audio=Speed_control
2 Riproduzione mediante telefono senza scaricamento=Telephone_playback_without_downloading
1 Introduzione
2 Informazioni su CallPilot Desktop Messaging=CallPilot_Desktop_Messaging_overview
2 Accesso iniziale a Desktop Messaging =Logging_on_to_Desktop_Messaging
2 Apertura di Posta in arrivo in Messaggi CallPilot=Opening_your_Inbox
2 Modalità non in linea=Working_in_offline_mode
2 Chiusura di CallPilot Desktop Messaging=Exiting_Desktop_Messaging
2 Modifica della password=Changing_your_CallPilot_password
2 Informazioni sul Lettore CallPilot=CallPilot_Audio_Player_overview
1 Ricerca di messaggi
2 Ricerca di nuovi messaggi=Checking_for_new_messages
2 Apertura e chiusura dei messaggi=Opening_a_message
2 Ricerca automatica di nuovi messaggi=Setting_new_message_checking_to_automatic
2 Ricerca manuale di nuovi messaggi=Setting_new_message_checking_to_manual
1 Visualizzazione e ascolto di un messaggio
2 Nuovo: Flusso audio=Audio_streaming
2 Nuovo: Regolazione della velocità di riproduzione del messaggio=Speed_control
2 Definizione della periferica per l'ascolto dei messaggi vocali=Defining_whether_you_listen_to_voice_in_messages_with_a_computer_or_telephone
2 Ascolto di un messaggio vocale da un computer=Listening_to_voice_with_a_computer
2 Ascolto di un messaggio vocale da un telefono=Listening_to_voice_with_a_telephone
2 Visualizzazione di un messaggio fax=Viewing_fax_in_a_message
2 Eliminazione di un messaggio=Deleting_a_message
2 Risposta al mittente di un messaggio=Replying_to_messages
2 Risposta al mittente e ai destinatari di un messaggio=Replying_to_all_recipients_of_a_message
2 Inoltro di un messaggio=Forwarding_a_message
1 Creazione di messaggi
2 Composizione di un messaggio vocale=Composing_a_message_that_contains_voice
2 Composizione di un messaggio fax=Composing_a_message_that_contains_fax
2 Composizione di un messaggio di testo=Composing_a_message_that_contains_text
2 Registrazione e salvataggio di file audio da un telefono=Recording_voice_for_a_message_with_a_telephone
2 Registrazione e salvataggio di file audio da un computer=Recording_voice_for_a_message_with_a_computer
2 Riproduzione di un file audio salvato da un telefono=Playing_a_saved_voice_file_from_a_telephone
2 Riproduzione di un file audio salvato da un computer=Playing_a_saved_voice_file_from_a_computer
2 Come allegare file di fax o audio ai messaggi=Attaching_a_file_to_a_message
1 Specifica di un destinatario per un messaggio
2 Specifica di un destinatario per un messaggio=Addressing_a_message
2 Invio rapido di un messaggio=Fast_addressing_a_message
2 Regole relative ai formati degli indirizzi=Guidelines_for_address_formats
2 Aggiunta di un nuovo indirizzo locale=Adding_an_address_to_the_local_address_book
2 Definizione degli indirizzi per i destinatari remoti=Defining_Addresses_for_remote_recipients
2 Scaricamento automatico della Rubrica CallPilot=Downloading_the_CallPilot_Address_Book_automatically
2 Scaricamento manuale della Rubrica CallPilot=Synchronizing_the_Nortel_Address_Book
2 Directory CallPilot sul server Lotus Notes=CallPilot_directory_on_the_Lotus_Notes_server
1 Invio di un messaggio
2 Impostazione del livello di priorità di un messaggio=Specifying_urgency_for_messages
2 Impostazione del livello di riservatezza di un messaggio=Setting_sensitivity_for_messages
2 Requisiti per l'invio e la ricezione di fax=Requirements_for_sending_and_receiving_faxes
2 Richiesta di conferma per la consegna e la lettura di un messaggio=Requesting_a_return_receipt
2 Invio di un messaggio=Sending_a_message
2 Creazione di liste di gruppi=Creating_group_lists
1 Salvataggio dei messaggi
2 Salvataggio di un file audio per la riproduzione in sistemi non CallPilot=Saving_a_voice_file_for_non_CallPilot_users
2 Requisiti per la registrazione e il salvataggio di file audio=Requirements_for_saving_voice
2 Salvataggio di file di fax=Saving_fax_for_a_message
2 Salvataggio di un messaggio vocale o audio=Saving_the_voice_in_a_received_message
2 Salvataggio di un messaggio fax=Saving_fax_in_a_received_message
1 Riferimento
2 Informazioni sulla Rubrica CallPilot=synchronize
2 Informazioni sulla scheda Generale=General_tab_overview
2 Informazioni sulla scheda Rubrica=Address_Book_tab_overview
2 Informazioni sul formato degli indirizzi=Address_formats_overview
2 Informazioni su Cambia password CallPilot=CallPilot_Change_Password_overview
2 Informazioni su Accesso a CallPilot=CallPilot_Logon_overview
2 Informazioni sulla scheda Controllo volume=Volume_Control_tab_overview
2 Informazioni sulla scheda Audio=Audio_tab_overview
